body
{
   width: 760px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 50px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */
   background-color: rgb(255,255,255);
  
   background-repeat: x-repeat;
   border: 2px solid grey;
}

#en_tete
{
   width: 730px;
   height: 90px;  
  background-image: url("banniere2.png");
   background-repeat: no-repeat;
  
   padding-left: 12px;
   margin-left: 0px;
   margin-bottom: 10px;
  
   
}

#menu
{
  
   margin-left: 130px;
   width: 518px; /* Très important : donner une taille au menu */
   height: 152px;
   
   

   
   
}

.element_menu
{
   
   background-color: rgb(255,255,255);
   
  
 
   
  
   color: white;
   
  
   
}

#corps
{
   
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   margin-left: 110px;
   
   
  
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   text-align: center;
   
   
   color: grey;
   
   width: 565px;
   
  
   
   background-color: rgb(255,255,255);
   
   background-repeat: repeat-x;
   border: 2px solid grey;
   
   
}

#pied_de_page
{
   padding: 5px;
   width: 565px;

   text-align: center;

   color: grey;
   background-color: rgb(255,255,255);
   
   background-repeat: repeat-x;
   
   border: 2px solid grey;
   margin-left: 110px;
   margin-bottom: 5px;
}